// team.vue
<template>
	<div class="col-md-12">
		<player v-for="c in players" :item="c" v-bind:key="c.id"></player>
	</div>
</template>
<script>
   export default {
    props: ['item'],
    data() {
	    return {
	        players: this.item,
	    }
	},
	mounted(){
	}
  }
</script>